{
  "verseBefore": "Xuum wêêt<strong>pa-iir</strong ngii lưk,<strong>ngii lưk</strong>pa-iir<strong>hy voonq</strong> kajưk kraat.",
  "verseAfter": "Xuum wêêt<strong>athêêp</strong ngii lưk,<strong>ngii lưk</strong>athêêp<strong>takôô gamưh</strong> kajưk kraat.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 5,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-07-20T01:03:50.935Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 5,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
